[global]
logfile                       = /dev/null
clientmaxidle = 120
failbantime = 5
netprio = 0
nice = -1
maxlogsize = 20
preferlocalcards = 1
saveinithistory = 1
readerrestartseconds = 1
dropdups = 0
lb_mode = 1
lb_save = 100
lb_savepath = /tmp/stat
lb_stat_cleanup = 12
lb_nbest_readers = 3
lb_nfb_readers = 2
lb_retrylimit = 800

[cccam]
port                          = 13567
nodeid                        = 091AC26810031394
version                       = 2.1.3
reshare                       = 1
reshare_mode                  = 1
stealth                       = 1

[cache]
cacheexenablestats            = 1
cwcycle_check_enable          = 1
cwcycle_check_caid            = 0100,0500
cwcycle_maxlist               = 1000
cwcycle_sensitive             = 3

[dvbapi]
enabled                       = 1
user                          = localuser
boxtype                       = dreambox

[monitor]
nocrypt                       = 127.0.0.1,10.0.0.0-10.255.255.255,172.16.0.0-172.31.255.255,192.168.0.0-192.168.255.255

[webif]
httpport                      = 8082
serverip                      = 192.168.1.52
httpcss                       = /etc/tuxbox/config/oscam/satpartage.css
httptpl                       = /etc/tuxbox/config/oscam/tpl/
httphelplang                  = fr
http_prepend_embedded_css     = 1
httprefresh                   = 15
httpallowed                   = 127.0.0.1,192.168.1.2-192.168.1.255

[reader]
label                         = tsr
protocol                      = internal
device                        = /dev/sci0
caid                          = 0500
detect                        = cd
mhz                           = 2700
cardmhz                       = 450
ident                         = 0500:023800
group                         = 1
cccreshare                    = 1

[reader]
label                         = TNTSAT
protocol                      = internal
device                        = /dev/sci1
caid                          = 0500
detect                        = cd
mhz                           = 500
ident                         = 0500:030B00
aeskeys                       = 0500@030B00:0,0,0,0,0,0,0,0,0,0,0,0,0,2504B382B16D8C6758DB960E311E9351
group                         = 2
blockemm-unknown              = 1
blockemm-g                    = 1
lb_weight                     = 1000
cccreshare                    = 1
auprovid                      = 030B00

[reader]
label                         = tntsat
protocol                      = constcw
device                        = /usr/keys/oscam.keys
caid                          = 0500
ident                         = 0500:030B00
group                         = 3
lb_weight                     = 800
audisabled                    = 1
cccreshare                    = 1


[reader]
label=**************
protocol=cccam
device=****************
user=*******
password=*********
inactivitytimeout             = 30
group                         = 4
dropbadcws                    = 1
cccversion                    = 2.1.3
cccmaxhops                    = 1
ccckeepalive                  = 1
disableserverfilter           = 1

[reader]
label= *********
protocol=cccam
device= ******************
user= *******
password=**********
inactivitytimeout             = 30
group                         = 5
dropbadcws                    = 1
cccversion                    = 2.1.3
cccmaxhops                    = 1
ccckeepalive                  = 1
disableserverfilter           = 1
 
	

[account]
user                          = localuser
group                         = 1,2,3,4,5,6,7,8......etc    tout les reader


 
[account]
user= **********
pwd= **********
uniq                          = 3
group                         = 1,2,3,5,6,7,8......etc      ne pas repartager le groupe du meme reader
cccmaxhops                    = 1
cccreshare                    = 1

[account]
user= **********
pwd= **********
uniq                          = 3
group                         = 1,2,3,4,6,7,8......etc
cccmaxhops                    = 1
cccreshare                    = 1
